Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Net-im

Search ports for:

Instant messaging software.

Quaternion-0.0.9.4_1
Matrix IM client based on Qt technologies
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dbus-1.12.12, dbus-glib-0.110, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, liblz4-1.8.3,1, libnghttp2-1.37.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqmatrixclient-0.5.0, libsecret-0.18.6_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.3.2, nettle-3.4.1_1, ninja-1.8.2_1,2, orc-0.4.28, p11-kit-0.23.15, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, python36-3.6.8, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguist-5.12.1, qt5-linguisttools-5.12.1, qt5-multimedia-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-testlib-5.12.1, qt5-widgets-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, qtkeychain-0.9.1_2, readline-7.0.5, rhash-1.3.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2

centerim-4.22.10_6
Text mode menu- and window-driven IM interface
Long description | Changes | Main Web Site
Maintained by: frank@altpeter.de
Requires: ca_root_nss-3.42.1, curl-7.64.0_1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.13, gnutls-3.6.6_2, gpgme-1.12.0_2, indexinfo-0.3.1, libassuan-2.5.2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libidn2-2.1.1, libksba-1.3.5_1, libnghttp2-1.37.0, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, pinentry-1.1.0_4, pinentry-tty-1.1.0, pkgconf-1.6.0,1, pl-libgadu-1.12.2,1, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, python27-2.7.16, readline-7.0.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

centerim-devel-4.22.10.11_8
Text mode menu- and window-driven IM interface
Long description | Changes | Main Web Site
Maintained by: frank@altpeter.de
Requires: ca_root_nss-3.42.1, curl-7.64.0_1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.13, gnutls-3.6.6_2, gpgme-1.12.0_2, indexinfo-0.3.1, libassuan-2.5.2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libidn2-2.1.1, libksba-1.3.5_1, libnghttp2-1.37.0, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pkgconf-1.6.0,1, pl-libgadu-1.12.2,1, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, python27-2.7.16, readline-7.0.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

chattahoochie-1.9
Small group plain-text chat server
Long description | Changes | Main Web Site
Maintained by: jimmy@mammothcheese.ca

climm-0.7.1_12
CLI-based Multi-Messenger
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libgcrypt-1.8.4_1, libgpg-error-1.35, libotr3-3.2.1_4, pkgconf-1.6.0,1, tcl86-8.6.9_1

coccinella-0.96.20_2
Jabber client with whiteboard communication
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, snack-2.2.10_7, tcl86-8.6.9_1, tcltls-1.7.16, tk86-8.6.9_1, tkpng-0.9_1, tktray-1.3.9, tktreectrl-2.4.1, xorgproto-2018.4
Also listed in: Tk

convey-0.3_2
Instant Message (IM) program using the Jabber protocol
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontscale-1.2.0, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

corebird-1.7.4_2
GTK3 Twitter client written in Vala
Long description | Changes | Main Web Site
Maintained by: cpm@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_7, gsettings-desktop-schemas-3.28.1, gspell-1.8.1, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-gtk-1.14.4, gstreamer1-plugins-hls-1.14.4, gstreamer1-plugins-soup-1.14.4, gstreamer1-plugins-x-1.14.4, gstreamer1-plugins-ximagesrc-1.14.4, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libtheora-1.1.1_7, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

cutegram-2.7.1_2
Free and opensource telegram client
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqtelegram-ae-6.1_4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, python36-3.6.8, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-graphicaleffects-5.12.1, qt5-gui-5.12.1, qt5-location-5.12.1, qt5-multimedia-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-quickcontrols-5.12.1_1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-testlib-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, shared-mime-info-1.10_1, sqlite3-3.27.1, telegramqml-0.9.2_3, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1

diligent-0.2.7_7
Unofficial Qt Slack client
Long description | Changes | Main Web Site
Maintained by: kmoore@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, python36-3.6.8, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguist-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1

dino-0.0.20190220
Modern XMPP Chat Client using GTK+/Vala
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, colord-1.3.5, cups-2.2.10, curl-7.64.0_1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, graphite2-1.3.13, graphviz-2.40.1_7, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgee-0.20.1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libqrencode-4.0.0, librsvg2-2.40.20, libsignal-2.3.2, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

echat-0.04.b1
LAN chat program over the TCP/IP networks
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

ejabberd-19.02
Free and Open Source distributed fault-tolerant Jabber server
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, erlang-19.3.6.12_1,4, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libgd-2.2.5_1,1, libyaml-0.2.1, m4-1.4.18_1,1, perl5-5.28.1_1, pkgconf-1.6.0,1, png-1.6.36, tiff-4.0.10, webp-1.0.2

ekiga-4.0.1_25
VoIP and video conferencing application
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, celt-0.11.3_3, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsm-1.0.13_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, opal-3.10.10_20, opencv-core-3.4.1_15, opus-1.3, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, ptlib-2.10.11_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, sdl-1.2.15_13,2, shared-mime-info-1.10_1, spandsp-0.0.6, speex-1.2.0,1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.16.0_1, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

empathy-3.12.14_1
GNOME IM client based around telepathy
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.2, brotli-1.0.7_1,1, ca_root_nss-3.42.1, cairo-1.15.12,2, clutter-1.26.2, clutter-gst3-3.0.26, clutter-gtk3-1.8.4, cogl-1.22.2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.10, curl-7.64.0_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.44.5_1, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_1, expat-2.2.6_1, farstream-0.2.8, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, folks-0.11.4_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_7, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gstreamer1-plugins-good-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, gtksourceview3-3.24.8_2, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libchamplain-0.12.16, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgee-0.20.1, libgnome-keyring-3.12.0_2, libgpg-error-1.35, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsndfile-1.0.28_2, libsocialweb-0.25.21_3, libsoup-2.62.3, libsoup-gnome-2.62.3, libsoxr-0.1.2.20160529_9, libtasn1-4.13_1, libtelepathy-0.3.3_3, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, loudmouth-1.5.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, pulseaudio-12.2_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py27-xdg-0.25_1, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, rarian-0.8.1_4, readline-7.0.5, rest-0.7.93, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-idle-0.2.0_1, telepathy-logger-0.8.2, telepathy-mission-control-5.16.3_1, telepathy-salut-0.8.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, tracker-2.0.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.22.6, webp-1.0.2, webrtc-audio-processing-0.3.1_1, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2
Also listed in: Gnome

erlang-exmpp-0.9.9_2
Fast and scalable library for XMPP written in Erlang/OTP
Long description | Changes | Main Web Site
Maintained by: erlang@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, erlang-19.3.6.12_1,4, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gsed-4.7, indexinfo-0.3.1, libtool-2.4.6_1, libxml2-2.9.8, m4-1.4.18_1,1, perl5-5.28.1_1, pkgconf-1.6.0,1
Also listed in: Devel

farsight2-0.0.31_3
Collection of GStreamer modules and libraries for videoconferencing
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.15.12,2, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer-0.10.36_6, gstreamer-ffmpeg-0.10.13_6, gstreamer-plugins-0.10.36_11,3, gstreamer-plugins-a52dec-0.10.19_2,3, gstreamer-plugins-bad-0.10.23_4,3, gstreamer-plugins-core-0.10_13, gstreamer-plugins-dts-0.10.23_2,3, gstreamer-plugins-dvd-0.10.19_4,3, gstreamer-plugins-good-0.10.31_3,3, gstreamer-plugins-libpng-0.10.31_2,3, gstreamer-plugins-mad-0.10.19_3,3, gstreamer-plugins-mp3-0.10.0_1, gstreamer-plugins-ogg-0.10.36_2,3, gstreamer-plugins-pango-0.10.36_3,3, gstreamer-plugins-theora-0.10.36_2,3, gstreamer-plugins-ugly-0.10.19_2,3, gstreamer-plugins-vorbis-0.10.36_2,3, gstreamer-plugins-xvid-0.10.23_2,3, harfbuzz-2.3.1, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libid3tag-0.15.1b_1, libmad-0.15.1b_6, libnice-0.1.13, libnice-gst010-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, orc-0.4.28, pango-1.42.4_1, pciids-20190213, pcre-8.43, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, py27-cairo-1.14.1, py27-gobject-2.28.6_8, py27-gstreamer-0.10.22_5, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Devel

farstream-0.2.8
Collection of GStreamer modules and libraries for videoconferencing
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-good-1.14.4, indexinfo-0.3.1, iso-codes-4.2, libffi-3.2.1_3, libiconv-1.14_11, libnice-0.1.13, libnice-gst1-0.1.13, libunwind-20170615, libxml2-2.9.8, orc-0.4.28, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, python36-3.6.8, readline-7.0.5
Also listed in: Devel

finch-2.13.0_2
Finch multi-protocol messaging client (Console UI)
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, hal-0.5.14_34, harfbuzz-2.3.1, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

folks-0.11.4_1
library to aggregates people from multiple sources
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, curl-7.64.0_1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.5_1, enchant2-2.2.3_3, encodings-1.0.4_4,1, evolution-data-server-3.28.5_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnugrep-3.3, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, graphviz-2.40.1_7, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgee-0.20.1, libgnome-keyring-3.12.0_2, libgpg-error-1.35, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.4, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.37.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsocialweb-0.25.21_3, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-xdg-0.25_1, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, rest-0.7.93, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-glib-0.24.1_1, tiff-4.0.10, tpm-emulator-0.7.4_2, tracker-2.0.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.22.6, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zeitgeist-0.9.16_2

fractal-3.30.0_5
GTK+ Matrix IM client
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, curl-7.64.0_1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gspell-1.8.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, gtksourceview3-3.24.8_2, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgit2-0.27.8, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnghttp2-1.37.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libssh2-1.8.0_1,3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, meson-0.49.2, mkfontscale-1.2.0, nettle-3.4.1_1, ninja-1.8.2_1,2, nspr-4.21, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, rust-1.33.0, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

freetalk-4.1_6
GNU console based Jabber client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, boehm-gc-8.0.4, boehm-gc-threaded-8.0.4, ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnutls-3.6.6_2, guile2-2.0.14_9, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.8, loudmouth-1.5.3, m4-1.4.18_1,1, nettle-3.4.1_1, p11-kit-0.23.15, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pcre-8.43, perl5-5.28.1_1, pkgconf-1.6.0,1, python27-2.7.16, readline-7.0.5, texinfo-6.6,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

fugu-1.2.3_1
Graphical client for the Gale instant messaging system
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: blt-2.5.3_3, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jpeg-turbo-2.0.2, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libffi-3.2.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, py27-Pmw-2.0.1, py35-tkinter-3.5.6_6, py37-setuptools-40.8.0, python27-2.7.16, python35-3.5.6_1, python37-3.7.2, readline-7.0.5, tcl86-8.6.9_1, tk86-8.6.9_1, xorgproto-2018.4
Also listed in: Python

gajim-1.1.2_1
GTK+ Jabber client
Long description | Changes | Main Web Site
Maintained by: rm@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gspell-1.8.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, py27-asn1crypto-0.22.0, py27-cairo-1.14.1, py27-cssutils-1.0.2,1, py27-gobject3-3.28.3, py27-nbxmpp-0.6.9, py27-openssl-18.0.0, py27-protobuf-3.6.1,1, py27-pyasn1-0.4.5, py27-python-axolotl-curve25519-0.4.1, py27-sqlite3-2.7.16_7, py36-SecretStorage-2.3.1, py36-cffi-1.12.2, py36-cryptography-2.3, py36-dbus-1.2.8, py36-entrypoints-0.3, py36-idna-2.8, py36-keyring-12.0.1, py36-keyrings.alt-3.1.1, py36-precis_i18n-1.0.0, py36-pycparser-2.18, py36-python-axolotl-0.1.42, py36-six-1.12.0, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gitterdone-201710031257_1
Gitter Client based on Qt5
Long description | Changes | Main Web Site
Maintained by: jt@ixsystems.com
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, python36-3.6.8, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguist-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1

gloox-1.0.20
Jabber/XMPP client library
Long description | Changes | Main Web Site
Maintained by: dem.procopiou@gmail.com
Requires: ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.6.6_2, indexinfo-0.3.1, libffi-3.2.1_3, libidn-1.34_1, libidn2-2.1.1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, p11-kit-0.23.15, pkgconf-1.6.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

hotot-0.9.8.14_6
Lightweight, flexible microblogging client
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, jsoncpp-1.8.1_6, keybinder-0.3.1_2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, liblz4-1.8.3,1, libnghttp2-1.37.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, ninja-1.8.2_1,2, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, py27-cairo-1.14.1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-webkitgtk-1.1.8_7, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.10_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webkit-gtk2-2.4.11_19, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Www

icmpchat-0.6
Simple console-based chat that uses ICMP protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

icqlib-1.0.0_3
Library required by kicq (not libicq)
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

jabber.el-emacs26-0.8.92_7
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, emacs-26.1_6,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.6, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs26_canna-0.8.92_7
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, emacs-26.1_6,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.6, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs26_nox-0.8.92_7
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick6-6.9.10.22,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, emacs-26.1_6,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.6, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs27-0.8.92_7
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, emacs-devel-27.0.50.20190313,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.6, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabber.el-emacs27_nox-0.8.92_7
Minimal jabber client for [X]Emacs
Long description | Changes | Main Web Site
Maintained by: max.n.boyarov@gmail.com
Requires: ImageMagick6-6.9.10.22,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, emacs-devel-27.0.50.20190313,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.6, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, openjpeg-2.3.0_3, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-data-0.4.9, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

jabberd-2.7.0_1
Online presence and instant messaging server
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.42.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.6.6_2, gsasl-1.8.0_9, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libidn-1.34_1, libidn2-2.1.1, liblz4-1.8.3,1, libntlm-1.5, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, m4-1.4.18_1,1, mysql56-client-5.6.43, nettle-3.4.1_1, p11-kit-0.23.15, perl5-5.28.1_1, pkgconf-1.6.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, udns-0.4_1

jarl-0.5001_5
Perl/Tk Jabber client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, jpeg-turbo-2.0.2, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.2_2, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-Net-Jabber-2.0_1, p5-Net-XMPP-1.05_1, p5-Tk-804.034, p5-XML-Stream-1.24, perl5-5.28.1_1, png-1.6.36, xorgproto-2018.4

jggtrans-2.2.6_2
Jabberd XMPP to GG instant messaging service gateway
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.42.1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.6_2, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.8, nettle-3.4.1_1, p11-kit-0.23.15, pcre-8.43, pkgconf-1.6.0,1, pl-libgadu-1.12.2,1, protobuf-3.6.1_1,1, protobuf-c-1.3.1_2, python27-2.7.16, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Polish

jitsi-2.8.5426
Open source IM and VoIP application
Long description | Changes | Main Web Site
Maintained by: tzabal@it.teithe.gr
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontscale-1.2.0, openjdk8-8.202.8, xorgproto-2018.4
Also listed in: Java

kaccounts-integration-18.12.3
System to administer web accounts for the KDE desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

kaccounts-providers-18.12.3
System to administer web accounts for the KDE desktop
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

kde-telepathy-18.12.3
KDE integrated instant messaging framework
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-18.12.3, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_4, argyllcms-1.9.2_4, aspell-0.60.6.1_8, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, e2fsprogs-libuuid-1.44.5_1, encodings-1.0.4_4,1, espeak-1.48.04_6, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gsettings-desktop-schemas-3.28.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, gtksourceview3-3.24.8_2, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kaccounts-providers-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-kactivities-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kemoticons-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kidletime-5.56.0, kf5-kio-5.56.0, kf5-kirigami2-5.56.1, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-krunner-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwayland-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-plasma-framework-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, kf5-threadweaver-5.56.0, ktp-accounts-kcm-18.12.3_1, ktp-approver-18.12.3_1, ktp-auth-handler-18.12.3_2, ktp-common-internals-18.12.3_1, ktp-contact-list-18.12.3_1, ktp-contact-runner-18.12.3_1, ktp-desktop-applets-18.12.3, ktp-filetransfer-handler-18.12.3_1, ktp-kded-module-18.12.3_1, ktp-send-file-18.12.3_1, ktp-text-ui-18.12.3_1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libassuan-2.5.2, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsignon-glib-1.14_3, libsndfile-1.0.28_2, libsoup-2.62.3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, loudmouth-1.5.3, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, npth-1.6, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, portaudio-19.6.0_3,1, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qca-qt5-2.1.3_7, qt5-assistant-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-quickcontrols2-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-speech-5.12.1_1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webengine-5.9.5_15, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, re2-20190301, readline-7.0.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, snappy-1.1.6, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde

kopete-18.12.3_2
KDE multi-protocol instant messenger
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.6.1_8, avahi-app-0.7_2, avahi-libdns-0.7, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, coreutils-8.31, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, encodings-1.0.4_4,1, espeak-1.48.04_6, expat-2.2.6_1, ffmpeg-4.1.1_9,1, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, grantlee5-5.1.0_6, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kcontacts-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kded-5.56.0, kf5-kdelibs4support-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdnssd-5.56.0, kf5-kdoctools-5.56.0, kf5-kemoticons-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-khtml-5.56.0_1, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kinit-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-kjs-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kunitconversion-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, kidentitymanagement-18.12.3, kpimtextedit-18.12.3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libinotify-20180201_1, libkleo-18.12.3, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_2, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, portaudio-19.6.0_3,1, python27-2.7.16, python36-3.6.8, qca-qt5-2.1.3_7, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-speech-5.12.1_1, qt5-sql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-accounts-kcm-18.12.3_1
KDE instant messaging account management module
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, akonadi-18.12.3, argyllcms-1.9.2_4, aspell-0.60.6.1_8, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, colord-1.3.5, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.44.5_1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gsettings-desktop-schemas-3.28.1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, gtksourceview3-3.24.8_2, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kaccounts-providers-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, ktp-contact-list-18.12.3_1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsignon-glib-1.14_3, libsoup-2.62.3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, loudmouth-1.5.3, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-gabble-0.18.3_5, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-approver-18.12.3_1
KDE instant messaging notifier
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, ktp-contact-list-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-auth-handler-18.12.3_2
KWallet integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qca-qt5-2.1.3_7, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-call-ui-18.12.3_2
Voice/Video Call UI for Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gstreamer1-qt5-1.2.0_19, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-common-internals-18.12.3_1
KDE Telepathy internal library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-contact-list-18.12.3_1
KDE instant messaging contact list application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-contact-runner-18.12.3_1
KRunner integration module for KDE Telepathy
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-kactivities-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kirigami2-5.56.1, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-krunner-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwayland-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-plasma-framework-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, kf5-threadweaver-5.56.0, ktp-common-internals-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-quickcontrols2-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-desktop-applets-18.12.3
KDE instant messaging plasma widgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-kactivities-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kirigami2-5.56.1, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwayland-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-plasma-framework-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-quickcontrols2-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-filetransfer-handler-18.12.3_1
KDE instant messaging file transfer handler
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-kded-module-18.12.3_1
Module for integration of instant messaging into KDE Workspaces
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-kactivities-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kidletime-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-send-file-18.12.3_1
KDE instant messaging file transfer application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, ktp-contact-list-18.12.3_1, ktp-filetransfer-handler-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

ktp-text-ui-18.12.3_1
KDE chat window application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: akonadi-18.12.3, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_4, aspell-0.60.6.1_8, avahi-app-0.7_2, bash-5.0.2, boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, cups-2.2.10, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, encodings-1.0.4_4,1, espeak-1.48.04_6, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.13, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.12.0_2, gpgme-cpp-1.12.0, gpgme-qt5-1.12.0_1, graphite2-1.3.13, graphviz-2.40.1_7, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, kaccounts-integration-18.12.3, kf5-attica-5.56.0, kf5-breeze-icons-5.56.0, kf5-extra-cmake-modules-5.56.0, kf5-karchive-5.56.0, kf5-kauth-5.56.0_1, kf5-kbookmarks-5.56.0, kf5-kcmutils-5.56.0, kf5-kcodecs-5.56.0, kf5-kcompletion-5.56.0, kf5-kconfig-5.56.0, kf5-kconfigwidgets-5.56.0, kf5-kcoreaddons-5.56.0, kf5-kcrash-5.56.0, kf5-kdbusaddons-5.56.0, kf5-kdeclarative-5.56.0, kf5-kdesignerplugin-5.56.0, kf5-kdewebkit-5.56.0, kf5-kdoctools-5.56.0, kf5-kemoticons-5.56.0, kf5-kglobalaccel-5.56.0, kf5-kguiaddons-5.56.0, kf5-ki18n-5.56.0, kf5-kiconthemes-5.56.0, kf5-kio-5.56.0, kf5-kitemmodels-5.56.0, kf5-kitemviews-5.56.0, kf5-kjobwidgets-5.56.0, kf5-knotifications-5.56.0_2, kf5-knotifyconfig-5.56.0_1, kf5-kpackage-5.56.0, kf5-kparts-5.56.0, kf5-kpeople-5.56.0, kf5-kplotting-5.56.0, kf5-kservice-5.56.0, kf5-ktexteditor-5.56.0, kf5-ktextwidgets-5.56.0, kf5-kwallet-5.56.0, kf5-kwidgetsaddons-5.56.0, kf5-kwindowsystem-5.56.0, kf5-kxmlgui-5.56.0, kf5-solid-5.56.0, kf5-sonnet-5.56.0, kf5-syntax-highlighting-5.56.0, ktp-common-internals-18.12.3_1, ktp-contact-list-18.12.3_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaccounts-glib-1.21_2, libaccounts-qt5-1.13_9, libarchive-3.3.3,1, libassuan-2.5.2, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_9, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgit2-0.27.8, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, libsignon-glib-1.14_3, libsndfile-1.0.28_2, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtelepathy-0.3.3_3, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, mysql56-client-5.6.43, mysql56-server-5.6.43, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, phonon-qt5-4.10.2_3, pinentry-1.1.0_4, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, polkit-0.114_2, polkit-qt5-0.112.0_6, portaudio-19.6.0_3,1, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py36-dbus-1.2.8, py37-setuptools-40.8.0, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-assistant-5.12.1, qt5-buildtools-5.12.1, qt5-concurrent-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-designer-5.12.1, qt5-gui-5.12.1, qt5-help-5.12.1, qt5-linguisttools-5.12.1, qt5-location-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-printsupport-5.12.1, qt5-qmake-5.12.1, qt5-script-5.12.1, qt5-sensors-5.12.1, qt5-serialport-5.12.1, qt5-speech-5.12.1_1, qt5-sql-5.12.1, qt5-sqldrivers-mysql-5.12.1, qt5-sqldrivers-sqlite3-5.12.1, qt5-svg-5.12.1, qt5-testlib-5.12.1, qt5-uiplugin-5.12.1, qt5-uitools-5.12.1, qt5-webchannel-5.12.1, qt5-webengine-5.9.5_15, qt5-webkit-5.212.0.a2_19, qt5-widgets-5.12.1, qt5-x11extras-5.12.1, qt5-xml-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, rarian-0.8.1_4, re2-20190301, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, signon-kwallet-extension-18.12.3, signon-plugin-oauth2-0.24_2, signon-qt5-8.58_2, signon-ui-0.17_3, snappy-1.1.6, speech-dispatcher-0.8.6_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, telepathy-accounts-signon-1.0_1, telepathy-farstream-0.6.2_2, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2, telepathy-logger-qt5-17.08.0_3, telepathy-mission-control-5.16.3_1, telepathy-qt5-0.9.7_6, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2, xvid-1.3.5,1
Also listed in: Kde, Kde-applications

libaccounts-glib-1.21_2
Accounts and SSO framework for Linux and POSIX based platforms
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, bash-5.0.2, cairo-1.15.12,2, dbus-1.12.12, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, getopt-1.1.6, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, gtk-doc-1.29, highlight-3.43_4,3, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, m4-1.4.18_1,1, mesa-libs-18.3.2, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, py27-cairo-1.14.1, py27-gobject3-3.28.3, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, rarian-0.8.1_4, readline-7.0.5, sdocbook-xml-1.1_2,2, sqlite3-3.27.1, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4

libaccounts-qt5-1.13_9
Qt5 wrapper for SSO framework
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, doxygen-1.8.15_1,2, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, graphviz-2.40.1_7, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, icu-63.1_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libaccounts-glib-1.21_2, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_1,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, mpfr-4.0.2, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, openjpeg-2.3.0_3, openjpeg15-1.5.2_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, poppler-0.74.0, poppler-data-0.4.9, psutils-1.17_5, py27-cairo-1.14.1, py27-gobject3-3.28.3, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-buildtools-5.12.1, qt5-core-5.12.1, qt5-qmake-5.12.1, qt5-testlib-5.12.1, qt5-xml-5.12.1, qtchooser-66, readline-7.0.5, sqlite3-3.27.1, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-dvipsk-5.995_2, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_32, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1

libmesode-0.9.2
Lightweight XMPP library
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, expat-2.2.6_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1_1, pkgconf-1.6.0,1

libnice-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, python36-3.6.8, readline-7.0.5
Also listed in: Devel

libnice-gst010-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXv-1.0.11_2,1, libffi-3.2.1_3, libiconv-1.14_11, libnice-0.1.13, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, orc-0.4.28, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, python36-3.6.8, readline-7.0.5, xorgproto-2018.4
Also listed in: Devel

libnice-gst1-0.1.13
Library and transmitter that implements ICE-19
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, indexinfo-0.3.1, iso-codes-4.2, libffi-3.2.1_3, libiconv-1.14_11, libnice-0.1.13, libunwind-20170615, libxml2-2.9.8, orc-0.4.28, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, python36-3.6.8, readline-7.0.5
Also listed in: Devel

libotr-4.1.1
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libgcrypt-1.8.4_1, libgpg-error-1.35
Also listed in: Security, Net

libotr3-3.2.1_4
Portable OTR Messaging Library and toolkit
Long description | Changes | Main Web Site
Maintained by: cs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libgcrypt-1.8.4_1, libgpg-error-1.35
Also listed in: Security, Net

libpurple-2.13.0
Backend library for the Pidgin multi-protocol messaging client
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, hal-0.5.14_34, harfbuzz-2.3.1, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

libqmatrixclient-0.5.0
Matrix IM support library using Qt technologies
Long description | Changes | Main Web Site
Maintained by: adridg@FreeBSD.org
Requires: alsa-lib-1.1.2_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, curl-7.64.0_1, dbus-1.12.12, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.37.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.3.2, ninja-1.8.2_1,2, orc-0.4.28, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, qt5-buildtools-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-multimedia-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-qmake-5.12.1, qt5-sql-5.12.1, qt5-testlib-5.12.1, qt5-widgets-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2

libqtelegram-ae-6.1_4
Fork of libqtelegram by Aseman Team
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_2, ca_root_nss-3.42.1, cairo-1.15.12,2, dbus-1.12.12, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, orc-0.4.28, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, qt5-buildtools-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-declarative-5.12.1, qt5-gui-5.12.1, qt5-multimedia-5.12.1, qt5-network-5.12.1, qt5-opengl-5.12.1, qt5-qmake-5.12.1, qt5-sql-5.12.1, qt5-testlib-5.12.1, qt5-widgets-5.12.1, qt5-xmlpatterns-5.12.1, qtchooser-66, readline-7.0.5, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2

libsignon-glib-1.14_3
GLib-based client library for applications handling account authentication
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, bash-5.0.2, ca_root_nss-3.42.1, cairo-1.15.12,2, dbus-1.12.12, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, getopt-1.1.6, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-doc-1.29, harfbuzz-2.3.1, hicolor-icon-theme-0.17, highlight-3.43_4,3, icu-63.1_1,1, indexinfo-0.3.1, iso8879-1986_3, jade-1.2.1_10, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libtool-2.4.6_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, m4-1.4.18_1,1, mesa-libs-18.3.2, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, py27-cairo-1.14.1, py27-gobject3-3.28.3, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-gui-5.12.1, qt5-network-5.12.1, qt5-sql-5.12.1, qt5-testlib-5.12.1, qt5-xml-5.12.1, qtchooser-66, rarian-0.8.1_4, readline-7.0.5, sdocbook-xml-1.1_2,2, signon-qt5-8.58_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2

libstrophe-0.9.2
Lightweight XMPP library
Long description | Changes | Main Web Site
Maintained by: arved@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, expat-2.2.6_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1_1, pkgconf-1.6.0,1

libtelepathy-0.3.3_3
Flexible Communications Framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.15.12,2, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_3,1, gmake-4.2.1_3, graphite2-1.3.13, graphviz-2.40.1_7, harfbuzz-2.3.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.35, libiconv-1.14_11, libltdl-2.4.6, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, pango-1.42.4_1, pciids-20190213, pcre-8.43, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python27-2.7.16, readline-7.0.5, telepathy-glib-0.24.1_1, tiff-4.0.10, vala-0.40.11,1, wayland-1.16.0_1, webp-1.0.2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Devel

licq-base-1.9.0
Popular ICQ-compatible plugin-based program
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.69.0_1, ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmp-6.1.2_1, gnupg-2.2.13, gnutls-3.6.6_2, gpgme-1.12.0_2, icu-63.1_1,1, indexinfo-0.3.1, jsoncpp-1.8.1_6, libarchive-3.3.3,1, libassuan-2.5.2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libidn2-2.1.1, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.37.0, libtasn1-4.13_1, libunistring-0.9.10_1, libuv-1.26.0, lzo2-2.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, pinentry-1.1.0_4, pinentry-tty-1.1.0, readline-7.0.5, rhash-1.3.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

licq-icq-1.9.0
ICQ plugin for Licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.69.0_1, ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnupg-2.2.13, gnutls-3.6.6_2, gpgme-1.12.0_2, icu-63.1_1,1, indexinfo-0.3.1, jsoncpp-1.8.1_6, libarchive-3.3.3,1, libassuan-2.5.2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libidn2-2.1.1, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.37.0, libtasn1-4.13_1, libunistring-0.9.10_1, libuv-1.26.0, licq-base-1.9.0, lzo2-2.10_1, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, p11-kit-0.23.15, pinentry-1.1.0_4, pinentry-tty-1.1.0, python27-2.7.16, readline-7.0.5, rhash-1.3.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

licq-jabber-1.9.0
Jabber (XMPP) plugin for Licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.69.0_1, ca_root_nss-3.42.1, cmake-3.13.4, curl-7.64.0_1, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gloox-1.0.20, gmp-6.1.2_1, gnupg-2.2.13, gnutls-3.6.6_2, gpgme-1.12.0_2, icu-63.1_1,1, indexinfo-0.3.1, jsoncpp-1.8.1_6, libarchive-3.3.3,1, libassuan-2.5.2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libidn-1.34_1, libidn2-2.1.1, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.37.0, libtasn1-4.13_1, libunistring-0.9.10_1, libuv-1.26.0, licq-base-1.9.0, lzo2-2.10_1, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, p11-kit-0.23.15, pinentry-1.1.0_4, pinentry-tty-1.1.0, pkgconf-1.6.0,1, python27-2.7.16, readline-7.0.5, rhash-1.3.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

licq-osd-1.9.0_1
OnScreenDisplay messages in licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, curl-7.64.0_1, dbus-1.12.12, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmp-6.1.2_1, gnupg-2.2.13, gnutls-3.6.6_2, gpgme-1.12.0_2, graphite2-1.3.13, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.37.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, licq-base-1.9.0, licq-icq-1.9.0, licq-qt-gui-1.9.0_3, lzo2-2.10_1, mesa-libs-18.3.2, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, p11-kit-0.23.15, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-gui-5.12.1, qt5-network-5.12.1, qt5-svg-5.12.1, qt5-widgets-5.12.1, qt5-xml-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorgproto-2018.4, xosd-2.2.14_3, xprop-1.2.4, xset-1.2.4_2

licq-qt-gui-1.9.0_3
Qt plugin for licq
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: boost-libs-1.69.0_1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, curl-7.64.0_1, dbus-1.12.12, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnupg-2.2.13, gnutls-3.6.6_2, gpgme-1.12.0_2, graphite2-1.3.13, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, liblz4-1.8.3,1, libnghttp2-1.37.0, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, licq-base-1.9.0, licq-icq-1.9.0, lzo2-2.10_1, mesa-libs-18.3.2, nettle-3.4.1_1, ninja-1.8.2_1,2, npth-1.6, p11-kit-0.23.15, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, qt5-buildtools-5.12.1, qt5-core-5.12.1, qt5-dbus-5.12.1, qt5-gui-5.12.1, qt5-linguisttools-5.12.1, qt5-network-5.12.1, qt5-qmake-5.12.1, qt5-svg-5.12.1, qt5-widgets-5.12.1, qt5-xml-5.12.1, qtchooser-66, readline-7.0.5, rhash-1.3.5, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.24_1, xorgproto-2018.4, xprop-1.2.4, xset-1.2.4_2

linux-telegram-desktop-1.3.0
Official desktop client for Telegram messenger (Linux version)
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: alsa-lib-1.1.2_2, dbus-1.12.12, expat-2.2.6_1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, linux-c7-alsa-lib-1.1.3, linux-c7-alsa-plugins-oss-1.1.1, linux-c7-atk-2.22.0, linux-c7-cairo-1.14.8, linux-c7-dbus-libs-1.6.12_2, linux-c7-dri-17.0.1, linux-c7-elfutils-libelf-0.168, linux-c7-expat-2.1.0_2, linux-c7-fontconfig-2.10.95_3, linux-c7-gdk-pixbuf2-2.36.5, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.3.2, linux-c7-jasper-libs-1.900.1_4, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_2, linux-c7-libpciaccess-0.13.4_3, linux-c7-libpng-1.5.13_2, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_3, linux-c7-pango-1.40.4, linux-c7-pixman-0.34.0, linux-c7-xorg-libs-7.7_5, linux_base-c7-7.4.1708_6, xorgproto-2018.4
Also listed in: Linux

loudmouth-1.5.3
Lightweight Jabber client library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.6_2, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.8, nettle-3.4.1_1, p11-kit-0.23.15, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2

matterbridge-1.12.3
Chat network bridge
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: go-1.12.1,1

matterircd-0.18.4
IRC bridge for Mattermost and Slack
Long description | Changes | Main Web Site
Maintained by: norrland@nullbyte.se
Requires: go-1.12.1,1
Also listed in: Irc

mbpurple-0.3.0_5
Integrate Twitter with Pidgin (AKA microblog-purple)
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

mcabber-1.1.0
Small Jabber console client
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: ca_root_nss-3.42.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmp-6.1.2_1, gnutls-3.6.6_2, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.8, loudmouth-1.5.3, nettle-3.4.1_1, p11-kit-0.23.15, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2

meanwhile-1.0.2_6
Open Source implementation of the Lotus Sametime protocol
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, readline-7.0.5

mikutter-3.8.6
Simple, powerful, and moeful Twitter client
Long description | Changes | Main Web Site
Maintained by: meta@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, libyaml-0.2.1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, python36-3.6.8, readline-7.0.5, ruby-2.4.5_1,1, ruby24-gems-3.0.3, rubygem-addressable-2.5.2, rubygem-atk-3.3.5, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.3.5, rubygem-delayer-0.0.2, rubygem-delayer-deferred-2.0.0, rubygem-diva-0.3.2, rubygem-gdk_pixbuf2-3.3.5, rubygem-gettext-3.2.6, rubygem-gio2-3.3.5, rubygem-glib2-3.3.5, rubygem-gobject-introspection-3.3.5, rubygem-gtk2-3.3.5, rubygem-httpclient-2.8.3, rubygem-idn-ruby-0.1.0_1, rubygem-instance_storage-1.0.0, rubygem-json_pure1-1.8.6, rubygem-locale-2.1.2, rubygem-memoist-0.16.0, rubygem-moneta-1.0.0, rubygem-native-package-installer-1.0.7, rubygem-nokogiri-1.10.1_1, rubygem-oauth-0.5.4, rubygem-pango-3.3.5, rubygem-pkg-config-1.3.6, rubygem-pluggaloid-1.1.1, rubygem-public_suffix-3.0.3_5, rubygem-ruby-hmac-0.4.0, rubygem-text-1.3.1, rubygem-totoridipjp-0.1.0_1, rubygem-twitter-text-3.0.0, rubygem-typed-array-0.1.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Ruby

minbif-1.0.5_10
IRC to instant messaging gateway
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cmake-3.13.4, consolekit2-1.2.1, curl-7.64.0_1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, hal-0.5.14_34, harfbuzz-2.3.1, icu-63.1_1,1, imlib2-1.5.1,2, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, jsoncpp-1.8.1_6, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.3.3,1, libcaca-0.99.b19_2, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libid3tag-0.15.1b_1, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.26.0, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, ninja-1.8.2_1,2, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, rhash-1.3.5, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Irc

mu-conference-0.8_6
Multi-User Conferencing component for Jabber
Long description | Changes | Main Web Site
Maintained by: mm@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libxml2-2.9.8, pcre-8.43, pkgconf-1.6.0,1, python27-2.7.16, readline-7.0.5

openfire-4.2.3
Enterprise instant messaging server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontscale-1.2.0, openjdk8-8.202.8, slf4j-1.7.21, xorgproto-2018.4
Also listed in: Java

oysttyer-2.10.0
Interactive console text-based command-line Twitter client
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: ca_root_nss-3.42.1, curl-7.64.0_1, libnghttp2-1.37.0, p5-TimeDate-2.30_2,1, perl5-5.28.1_1

p5-AnyEvent-XMPP-0.55_1
Implementation of the XMPP Protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libidn-1.34_1, p5-AnyEvent-7.15,1, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-GSSAPI-0.28_1, p5-Net-LibIDN-0.12_4, p5-Object-Event-1.220_1, p5-XML-Parser-2.44, p5-XML-Writer-0.625_1, p5-common-sense-3.74, perl5-5.28.1_1
Also listed in: Perl5

p5-DJabberd-0.85_2
Scalable, extensible Jabber/XMPP server framework
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: libxml2-2.9.8, p5-Danga-Socket-1.61_1, p5-Digest-HMAC-1.03_1, p5-IO-KQueue-0.34_1, p5-Log-Log4perl-1.49, p5-Net-DNS-1.19,1, p5-Net-SSLeay-1.85, p5-Sys-Syscall-0.25_2, p5-Unicode-Normalize-1.26, p5-Unicode-Stringprep-1.105_1, p5-XML-LibXML-2.0134,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, perl5-5.28.1_1
Also listed in: Perl5

p5-Jabber-Connection-0.04_1
Jabber Perl library for client/component connectivity
Long description | Changes | Main Web Site
Maintained by: lars.eggert@gmx.net
Requires: expat-2.2.6_1, p5-Digest-SHA1-2.13_1, p5-XML-Parser-2.44, perl5-5.28.1_1
Also listed in: Perl5

p5-Jabber-Lite-0.8.1_1
Standalone library for communicating with Jabber servers
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-GSSAPI-0.28_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-SSLeay-1.85, p5-Socket6-0.29, perl5-5.28.1_1
Also listed in: Perl5

p5-Jabber-SimpleSend-0.03_1
Send a Jabber message simply
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.02_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-Jabber-2.0_1, p5-Net-SSLeay-1.85, p5-Net-XMPP-1.05_1, p5-Socket6-0.29, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-Stream-1.24, p5-libwww-6.36, perl5-5.28.1_1
Also listed in: Perl5

p5-Net-AOLIM-1.61_2
Perl OO interface to the AOL Instant Messenger TOC client protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1_1
Also listed in: Perl5

p5-Net-Async-XMPP-0.003_3
Asynchronous XMPP client and server
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: libxml2-2.9.8, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-Future-0.39, p5-GSSAPI-0.28_1, p5-IO-Async-0.72, p5-IO-Async-Resolver-DNS-0.06, p5-IO-Async-SSL-0.22, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-List-UtilsBy-0.11, p5-Mixin-Event-Dispatch-2.000, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-SSLeay-1.85, p5-Protocol-XMPP-0.006_1, p5-Socket6-0.29, p5-Struct-Dumb-0.09, p5-XML-LibXML-2.0134,1, p5-XML-LibXML-SAX-ChunkParser-0.00008, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, p5-curry-1.001000, perl5-5.28.1_1
Also listed in: Perl5

p5-Net-ICQ2000-0.2.1_1
Perl5 module for ICQv7 protocol realisation
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1_1
Also listed in: Perl5

p5-Net-Jabber-2.0_1
Net::Jabber provides Perl Developer access to the Jabber protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-Net-XMPP-1.05_1, p5-XML-Stream-1.24, perl5-5.28.1_1
Also listed in: Perl5

p5-Net-NetSend-0.12_1
Perl extension for sending Windows Popup Messages
Long description | Changes | Main Web Site
Maintained by: snowfly@yuntech.edu.tw
Requires: perl5-5.28.1_1
Also listed in: Perl5

p5-Net-OSCAR-1.928_1
Perl extension for the AOL Instant Messenger OSCAR protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.6_1, p5-SOCKS-0.03_1, p5-XML-Parser-2.44, perl5-5.28.1_1
Also listed in: Perl5

p5-Net-Stomp-0.57
Streaming Text Orientated Messaging Protocol Client
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Class-Accessor-0.51, perl5-5.28.1_1
Also listed in: Perl5

p5-Net-XMPP-1.05_1
Net::XMPP provides Perl Developer access to the XMPP protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-Module-Build-0.4224, p5-XML-Stream-1.24, perl5-5.28.1_1
Also listed in: Perl5

p5-Net-XMPP2-0.14_2
Implementation of the XMPP Protocol
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libidn-1.34_1, p5-AnyEvent-7.15,1, p5-Authen-SASL-2.16_1, p5-BS-Event-0.3_2, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-GSSAPI-0.28_1, p5-Net-DNS-1.19,1, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-Object-Event-1.220_1, p5-XML-Parser-2.44, p5-XML-Writer-0.625_1, p5-common-sense-3.74, perl5-5.28.1_1
Also listed in: Perl5

p5-Protocol-XMPP-0.006_1
Protocol-level support for XMPP interaction
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: libxml2-2.9.8, p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-GSSAPI-0.28_1, p5-XML-LibXML-2.0134,1, p5-XML-LibXML-SAX-ChunkParser-0.00008, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, perl5-5.28.1_1
Also listed in: Perl5

p5-SOAP-Transport-JABBER-0.713_1
Jabber-based transport backend for SOAP::Lite
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.2.6_1, p5-Authen-NTLM-1.09_1, p5-Authen-SASL-2.16_1, p5-Class-Inspector-1.32, p5-Convert-BinHex-1.125, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-GSSAPI-0.28_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-SessionData-1.03_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-Module-Build-0.4224, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-Jabber-2.0_1, p5-Net-SSLeay-1.85, p5-Net-XMPP-1.05_1, p5-SOAP-Lite-1.27, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-Parser-2.44, p5-XML-Parser-Lite-0.722, p5-XML-Stream-1.24, p5-libwww-6.36, perl5-5.28.1_1
Also listed in: Net, Perl5

php71-pecl-stomp-2.0.2
PECL extension of stomp client
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.8, m4-1.4.18_1,1, pcre-8.43, perl5-5.28.1_1, php71-7.1.27
Also listed in: Pear

php72-pecl-stomp-2.0.2
PECL extension of stomp client
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.8, m4-1.4.18_1,1, pcre-8.43, perl5-5.28.1_1, php72-7.2.16
Also listed in: Pear

php73-pecl-stomp-2.0.2
PECL extension of stomp client
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.8, m4-1.4.18_1,1, pcre2-10.32, perl5-5.28.1_1, php73-7.3.3
Also listed in: Pear

pidgin-2.13.0
Pidgin multi-protocol messaging client (GTK+ UI)
Long description | Changes | Main Web Site
Maintained by: marcus@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-birthday-reminder-1.7_7
Birthday reminder for Pidgin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-bs-1.3.0_10
Pidgin plugin to prevent instant message spam
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-fetion-0.98.5.2_7
Fetion protocol plugin for libpurple
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, hal-0.5.14_34, harfbuzz-2.3.1, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-guifications-2.16_8
Plugin to add msn style "toaster" popups to Pidgin
Long description | Changes | Main Web Site
Maintained by: marko.cupac@mimar.rs
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-hotkeys-0.2.4_19
Pidgin plugin that allows user to assign global hotkeys
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-icyque-g20181229
Pidgin plugin for ICQ/WIM protocol
Long description | Changes | Main Web Site
Maintained by: eugen@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-latex-1.0_10
Display LaTeX output in your IMs
Long description | Changes | Main Web Site
Maintained by: mainland@apeiron.net
Requires: ImageMagick6-6.9.10.22,1, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, fftw3-3.3.8_3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.26, ghostscript9-agpl-x11-9.26, giflib-5.1.4, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblqr-1-0.4.2, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libpurple-2.13.0, libraw-0.18.13_2, librsvg2-2.40.20, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpfr-4.0.2, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, openjpeg-2.3.0_3, openjpeg15-1.5.2_1, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, poppler-0.74.0, poppler-data-0.4.9, psutils-1.17_5, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, t1lib-5.1.2_4,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_32, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, webp-1.0.2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xpdfopen-0.86, xvid-1.3.5,1, zziplib-0.13.69_1

pidgin-libnotify-0.14_14
This plugin adds a libnotify interface to Pidgin
Long description | Changes | Main Web Site
Maintained by: meethune@gmail.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-manualsize-0.7_5
Plugin to allow manual resizing of Pidgin's message input area
Long description | Changes | Main Web Site
Maintained by: eugen@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1

pidgin-osd-0.1.0_6
Pidgin plugin for displaying new messages on screen
Long description | Changes | Main Web Site
Maintained by: anikinsl@gmail.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xosd-2.2.14_3, xvid-1.3.5,1

pidgin-otr-4.0.2_1
Allows deniable private conversations using Pidgin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libotr-4.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Security, Net

pidgin-pidgimpd-1.1.1_13
PidgiMPD is a Pidgin plugin for monitoring/controlling MPD
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, farstream-0.2.8, ffmpeg-4.1.1_9,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_2, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-v4l2-1.14.4, gstreamer1-plugins-vorbis-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.96,1, libdvdcss-1.4.2, libdvdnav-6.0.0, libdvdread-6.0.1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libltdl-2.4.6, libmpd-11.8.17_2, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libpurple-2.13.0, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.155.2917, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, mpg123-1.25.10, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, opencv-core-3.4.1_15, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pidgin-2.13.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, py36-dbus-1.2.8, pydbus-common-1.2.8, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webcamd-4.20.0.1_2, x265-3.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1
Also listed in: Audio

pidgin-privacy-please-0.7.1_5
Privacy plugin for the pidgin instant messenger
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, consolekit2-1.2.1, cups-2.2.10, dav1d-0.2.1, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.2, enchant-1.6.0_9, encodings-1.0.4_4,1,